@charset "utf-8";
/* CSS Document */
body
{
	background:url(../images/bg.jpg) repeat; font-family:Tahoma, Geneva, sans-serif; font-size:12px;	
}

@font-face {
    font-family: 'yy-font';
    src: url('font/00477.eot');
    src: url('font/00477.eot?#iefix') format('embedded-opentype'),
         url('font/00477.woff') format('woff'),
         url('font/00477.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* CONTENT */
#content{ width:1000px; height:auto; margin: 0 auto; background-color:#fff; border:solid 3px #e1e1e1; margin-top:40px; position:relative;}

/* MINI MENU */
#content #mini{ width:325px; height:45px; right:-2px; top:-22px; background:url(../images/mini_bg.png) no-repeat top; position:absolute;}
#content #mini #lang{ float:left; margin-top:10px; }
#content #mini #lang .eng{ color:#848484; width:65px; height:23px; line-height:23px; float:left; padding-left:15px; position:relative; }
#content #mini #lang .eng:hover{ color:#a3a3a3;}
#content #mini #lang .eng span { float:right; background:url(../images/lang.png) no-repeat left top; width:22px; height:22px; position:absolute; right:0; top:0;}
#content #mini #lang .eng:hover span{ float:right; background:url(../images/lang.png) no-repeat left bottom; width:22px; height:22px;}
#content #mini #lang .tr{ color:#848484; width:65px; height:23px; line-height:23px; float:left; padding-left:15px; position:relative; }
#content #mini #lang .tr:hover{ color:#a3a3a3;}
#content #mini #lang .tr span { float:right; background:url(../images/lang.png) no-repeat right top; width:22px; height:22px; position:absolute; right:0; top:0;}
#content #mini #lang .tr:hover span{ float:right; background:url(../images/lang.png) no-repeat right bottom; width:22px; height:22px;}
#content #mini #search{ float:right; width:222px; margin:10px 10px 0 0; background-color:#ececec;}
#content #mini #search .src{ float:left; background-color:#ececec; color:#848484; height:25px; line-height:25px; width:183px; padding-left:5px; border:none; outline:none; }
#content #mini #search .btn{ background:url(../images/search.png) top no-repeat; width:33px; height:25px; float:right; cursor:pointer; }
#content #mini #search .btn:hover{ background:url(../images/search.png) bottom no-repeat;}

/* SUBMENU */
#submenu{ width:200px; padding:5px; position:absolute; z-index:999; left:0; top:25px; display:none; background-color:#FFFFFF; border-bottom:#007751 3px solid; border-left:#ebedef 1px solid; border-right:#ebedef 1px solid; border-top:#ebedef 1px solid;}
#submenu ul li{ width:200px; padding:0px !important; margin:0px !important;   border-bottom:#CCCCCC 1px dotted;}
#submenu ul li:hover{ padding:0px !important; margin:0px !important;}
#submenu ul li:hover a{ color:#FFFFFF !important; padding-left:5px !important; margin:0px !important;}
#submenu ul li a{ display:block; color:#666 !important; font-size:13px; padding:0px 0px 0px 5px !important; margin:0px !important;}
#submenu ul li:last-child{ border:none;}

/* HEADER */
#content #header { width:1000px; height:75px; margin-top:20px;}
#content #header #logo{ width:270px; float:left; margin:12px 0 0 10px;}
#content #header #menu{ width:710px; float:right; height:70px; padding-right:10px;}
#content #header #menu ul li{ float:right; font-size:16px; margin-top:25px; color:#438ec8; height:25px; line-height:25px; font-family:"yy-font"; position:relative;}
#content #header #menu ul li a{ color:#438ec8; padding:4px;}
#content #header #menu ul li a:hover{ color:#fff; background-color:#007751; padding:4px;}
#content #header #menu ul li .active{ color:#fff; background-color:#007751; padding:4px;}
#content #header #menu ul li .active:hover{ color:#fff;}
#content #header #menu ul .home{ background:url(../images/home.png) no-repeat top; height:23px; width:25px; cursor:pointer;}
#content #header #menu ul .home:hover{ background:url(../images/home.png) no-repeat bottom; height:23px; width:25px; line-height:25px;}
#content #header #menu ul .home .ahome{display:block; text-indent:-9999px; background:none !important;}
#content #header #menu ul #sub{ z-index:9999;}
#content #header #menu ul #sub:hover #submenu{ display:block !important;}
#content #header #menu ul .arw{ padding:0 15px 0 15px;}

/* BOX */
#content #boxs{ width:981px; height:auto; margin:0 auto;}
#content #boxs .bx1{ width:327px; height:385px; float:left;}
#content #boxs .bx1 .title{  height:41px; background:url(../images/box_line.png) no-repeat -11px 0; padding:4px 5px 0 0;} 
#content #boxs .bx1 .title h1{line-height:41px; font-family:"yy-font"; font-size:18px; color:#fff; height:41px; padding-left:60px; font-weight:normal; background:url(../images/oftalmoloji_icon.png) no-repeat 20px; cursor:pointer;}
#content #boxs .bx1:hover h1{ background-color:#007751;}
#content #boxs .bx1 .title h1 a{ color:#fff; display:block;}
#content #boxs .bx1 .win{  height:370px; padding-top:6px; } 
#content #boxs .bx1 .win img{ width:320px; height:334px; } 

#content #boxs .bx2{ width:327px; height:385px; float:left;}
#content #boxs .bx2 .title{  height:41px; background:url(../images/box_line.png) no-repeat -336px 0; padding:4px 5px 0 0;} 
#content #boxs .bx2 .title h1{line-height:41px; font-family:"yy-font"; font-size:18px; color:#fff; height:41px; padding-left:60px; font-weight:normal; background:url(../images/byn_icon.png) no-repeat 20px; cursor:pointer;}
#content #boxs .bx2:hover h1{ background-color:#007751;}
#content #boxs .bx2 .title h1 a{ color:#fff; display:block;}
#content #boxs .bx2 .win{  height:370px; padding-top:6px; } 
#content #boxs .bx2 .win img{ width:320px; height:334px; } 

#content #boxs .bx3{ width:327px; height:385px; float:left;}
#content #boxs .bx3 .title{  height:41px; background:url(../images/box_line.png) no-repeat -668px 0; padding:4px 5px 0 0;} 
#content #boxs .bx3 .title h1{line-height:41px; width:267px; font-family:"yy-font"; font-size:18px; color:#fff; height:41px; padding-left:60px; font-weight:normal; background:url(../images/product_icon.png) no-repeat 20px; cursor:pointer;}
#content #boxs .bx3:hover h1{ background-color:#007751;}
#content #boxs .bx3 .title h1 a{ color:#fff; display:block;}
#content #boxs .bx3 .win{  height:370px; padding-top:6px; }
#content #boxs .bx3 .win img{ width:326px; height:334px;}  

/* BOX PAGE */
#content #boxs .bx4{ width:327px; height:44px; float:left;}
#content #boxs .bx4 .title{  height:41px; background:url(../images/box_line.png) no-repeat -11px 0; padding:4px 5px 0 0;} 
#content #boxs .bx4 .title h1{line-height:41px; font-family:"yy-font"; font-size:18px; color:#fff; height:41px; padding-left:60px; font-weight:normal; background:url(../images/oftalmoloji_icon.png) no-repeat 20px; cursor:pointer;}
#content #boxs .bx4:hover h1{ background-color:#007751;}
#content #boxs .bx4 .title h1 a{ color:#fff; display:block;}

#content #boxs .bx5{ width:327px; height:44px; float:left;}
#content #boxs .bx5 .title{  height:41px; background:url(../images/box_line.png) no-repeat -336px 0; padding:4px 5px 0 0;} 
#content #boxs .bx5 .title h1{line-height:41px; font-family:"yy-font"; font-size:18px; color:#fff; height:41px; padding-left:60px; font-weight:normal; background:url(../images/byn_icon.png) no-repeat 20px; cursor:pointer;}
#content #boxs .bx5:hover h1{ background-color:#007751;}
#content #boxs .bx5 .title h1 a{ color:#fff; display:block;}

#content #boxs .bx6{ width:327px; height:44px; float:left;}
#content #boxs .bx6 .title{  height:41px; background:url(../images/box_line.png) no-repeat -668px 0; padding:4px 5px 0 0;} 
#content #boxs .bx6 .title h1{line-height:41px; width:267px; font-family:"yy-font"; font-size:18px; color:#fff; height:41px; padding-left:60px; font-weight:normal; background:url(../images/product_icon.png) no-repeat 20px; cursor:pointer;}
#content #boxs .bx6:hover h1{ background-color:#007751;}
#content #boxs .bx6 .title h1 a{ color:#fff; display:block;}

/* PAGE */
#content #tits { width:981px; height:87px; margin:0 auto; background:url(../images/tits.png) no-repeat top;} 
#content #tits h1{color:#144592; font-size:17px; font-family:"yy-font"; line-height:23px; padding:50px 0 0 12px;}

/* CUT */
#content #cut{ width:100%; margin-top:10px;}
#content #cut #top{ width:100%; height:1px; background-color:#dddcdc; margin-bottom:1px;}
#content #cut #bottom{ width:100%; height:1px; background-color:#ebebeb;}

/* MIDDLE */
#content #middle{ width:980px; height:auto; margin:0 auto; padding:12px 0 12px 0;}
#content #middle #left{ width:642px; float:left;}
#content #middle #left h1{ color:#144592; font-size:18px; font-family:"yy-font"; line-height:23px; padding:2px 0 5px 44px; background:url(../images/ic1.png) no-repeat 12px 2px; border-bottom:solid 3px #e1e1e1;}
#content #middle #left p{ line-height:18px; color:#666; padding:15px 10px 0 12px; text-align:justify; font-size:13px; height:180px; overflow:hidden; margin-bottom:15px;}
#content #middle #left a{ float:right; color:#666; font-size:13px; background:url(../images/arw.png) no-repeat right; margin-right:10px; padding-right:10px;}
#content #middle #left a:hover{ color:#438ec8; background:url(../images/arw_h.png) no-repeat right;}
#content #middle #right{ width:330px; height:257px; float:right; background:url(../images/news.png) no-repeat right top; position:relative;}
#content #middle #right h1{ color:#000000; font-size:18px; font-family:"yy-font"; line-height:23px; padding:2px 0 5px 65px; background:url(../images/ic2.png) no-repeat 25px 2px;}
#content #middle #right #news{ height:180px; margin:10px 0 0 20px; overflow:hidden;}
#content #middle #right #news ul li{ padding:15px 11px 0 14px; }
#content #middle #right #news h2{ color:#007751; font-size:14px; line-height:23px; border-bottom:dotted 1px #000000; padding-bottom:2px;}
#content #middle #right #news h2 a{color:#007751;}
#content #middle #right #news h2 a:hover{color:#007751;}
#content #middle #right #news span{ line-height:18px; color:#666; text-align:justify;}
#content #middle #right #news span a{color:#666; display:block;}
#content #middle #right #news span a:hover{color:#333;}

/* PRODUCT */
#content #middle #prd{ width:100%; height:auto;}
#content #middle #prd .b_prod{ width:100%; height:161px; overflow:hidden; cursor:pointer;  margin:0 auto 5px auto;  }
#content #middle #prd .b_prod .b_img{ float:left; margin-right:4px;}
#content #middle #prd .b_prod .b_img img{ max-width:700px; min-width:350px; }
#content #middle #prd .b_prod .b_des{ float:left; padding-left:15px; cursor:pointer; min-height:161px; width:250px;}
#content #middle #prd .b_prod:hover .b_des{ background:url(../images/doc_bg2.jpg) repeat-x top;}
#content #middle #prd .b_prod .b_des:hover{ background:url(../images/doc_bg2.jpg) repeat-x top;}
#content #middle #prd .b_prod .b_des strong{ font-size:14px; margin:15px 0 15px 0; float:left; color:#007751; width:100%;} 
#content #middle #prd .b_prod .b_des:hover strong{color:#144592;}
#content #middle #prd .b_prod:hover strong{color:#144592;}
#content #middle #prd .b_prod .b_des span{line-height:16px; color:#666;} 
#content #middle #prd #tx{ line-height:18px; color:#666; margin-bottom:25px; padding:8px; text-align:justify;}
#content #middle #prd #pmenu{ width:255px; height:auto !important; overflow:hidden; background:#e1e1e1; float:left;}

/* PRODUCT MENU OPEN */
#content #middle #prd #tmen{ width:255px; height:auto !important; overflow:hidden; background:#e1e1e1; float:left; padding-bottom:1px;}
#content #middle #prd #tmen #tit{float:left; font-family:"yy-font"; width:235px; background-color:#144592; height:20px; font-size:16px; color:#fff; padding:12px 0 8px 20px; font-weight:normal; line-height:18px;}

#content #middle #prd #tmen ul{ width:235px;}
#content #middle #prd #tmen ul li{  width:253px; line-height:18px; float:left; background-color:#fff; margin:1px 0 0 1px;}
#content #middle #prd #tmen ul li a{ float:left; font-family:"yy-font"; color:#144592; padding:8px 0 8px 20px; height:20px; line-height:18px; display:block; width:100%; font-size:13px;}
#content #middle #prd #tmen ul li a:hover{ background-color:#007751; color:#fff;}
#content #middle #prd #tmen .active{float:left; font-family:"yy-font"; color:#144592; padding:8px 0 8px 20px; height:20px; line-height:18px; display:block; width:100%; font-size:13px; background-color:#007751; color:#fff;}

/* PRODUCT MENU CLOSE */
#content #middle #prd #pmenu .dhtmlgoodies_question{ float:left; font-family:"yy-font"; width:235px; background-color:#144592; height:20px; font-size:14px; color:#fff; padding:12px 0 8px 20px; font-weight:normal; line-height:18px; cursor:pointer;}
#content #middle #prd #pmenu .dhtmlgoodies_question:hover{ background-color:#022d65;}
#content #middle #prd #pmenu .active_cat{ font-family:"yy-font"; width:235px; height:20px; font-size:14px; background-color:#022d65; color:#fff; padding:12px 0 8px 20px;  z-index:999;}
#content #middle #prd #pmenu .active_content{background-color:#e1e1e1; width:260px;  position:relative;}

#content #middle #prd #pmenu .active_content ul li{ margin-left:1px;}

#content #middle #prd #pmenu .menuact{ background:url(../images/menus.jpg) bottom left; float:left; width:235px; height:25px; font-size:14px; color:#2b2b2b; padding:12px 0 0 45px; margin-bottom:3px;}
#content #middle #prd #pmenu ul{ width:235px;}
#content #middle #prd #pmenu ul li{  width:253px; margin-bottom:1px; line-height:18px; float:left; background-color:#fff;}
#content #middle #prd #pmenu ul li a{ float:left; font-family:"yy-font"; color:#144592; padding:8px 0 8px 20px; height:20px; line-height:18px; display:block; width:100%; font-size:13px;}
#content #middle #prd #pmenu ul li a:hover{ background-color:#007751; color:#fff;}
#content #middle #prd #pmenu .active{float:left; font-family:"yy-font"; color:#144592; padding:8px 0 8px 20px; height:20px; line-height:18px; display:block; width:100%; font-size:13px; background-color:#007751; color:#fff;}	

/* PRODUCT DETAIL */
#content #middle #prd #cont{ width:710px; float:right; height:auto;}
#content #middle #prd #cont #detail{ width:710px; height:auto; margin:16px 0 30px 0;}
#content #middle #prd #cont #detail #win{ float:left; margin-right:15px; border:solid 1px #e1e1e1; padding:1px;}
#content #middle #prd #cont #detail #win #wdt{width:260px; height:auto; overflow:hidden; }
#content #middle #prd #cont #detail #win img{ width:280px; height:auto;}
#content #middle #prd #cont #detail #pr_detail{ padding:8px 4px 0 0; float:right; width:420px; }
#content #middle #prd #cont #detail #pr_detail span{ display:block; color:#144592; padding-bottom:15px; font-family:"yy-font"; font-weight:normal;}
#content #middle #prd #cont #detail #pr_detail strong{ font-weight:normal; display:block; color:#007751; font-size:16px; padding:0 0 3px 0; font-family:"yy-font";}
#content #middle #prd #cont #detail #pr_detail p{ text-align:justify; line-height:16px; color:#666; height:auto; display:block;}
#content #middle #prd #cont #detail #pr_detail #gallery{ height:60px; margin-top:20px; overflow:hidden;}
#content #middle #prd #cont #detail #pr_detail #gallery .gthump{ height:56px; width:64px; padding:1px; border:solid 1px #e1e1e1; float:left; margin-right:2px;}
#content #middle #prd #cont #detail #pr_detail #gallery .gthump .white{ height:56px; width:64px; overflow:hidden;}
#content #middle #prd #cont #detail #gallery .gthump .white img{ width:85px;}
#content #middle #prd #cont #detail #pr_detail .cform{ margin-top:10px;}
#content #middle #prd #cont #detail #pr_detail #city .cbaslik{ font-size:16px; color:#144592; font-family:"yy-font"; font-weight:bold; line-height:2; }

/* PRODUCT TAB */
#content #middle #prd #cont #ptab{ width:100%; height:auto; position:relative;}
#content #middle #prd #cont #ptab #buy{ position:absolute; right:0; height:36px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; padding-left:18px; border-top:1px solid #e1e1e1;}
#content #middle #prd #cont #ptab #buy .menew{font-size:15px; font-family:"yy-font"; padding:22px; padding-left:35px; line-height:36px; font-weight:bold; background:url(../images/basket.png) no-repeat left;}
#content #middle #prd #cont .bp_detail{ width:660px; height:auto; margin:10px 0 20px 0;}
#content #middle #prd #cont .bp_detail .bwin{ float:left; margin-right:15px; border:solid 1px #e1e1e1; padding:1px;}
#content #middle #prd #cont .bp_detail .bwin .wdt{width:100px; height:auto; overflow:hidden; }
#content #middle #prd #cont .bp_detail .bwin img{ width:130px; height:auto;}
#content #middle #prd #cont .bp_detail .dp{ padding:10px 4px 0 0; float:right; width:500px; font-family:Tahoma, Geneva, sans-serif;}
#content #middle #prd #cont .bp_detail .dp span{ display:block; color:#144592; padding-bottom:12px; }
#content #middle #prd #cont .bp_detail .dp strong{ font-weight:normal; display:block; color:#007751; font-size:14px; padding:0 0 3px 0;}
#content #middle #prd #cont .bp_detail .dp p{ text-align:justify; line-height:16px; color:#666; height:50px; overflow:hidden; display:block; cursor:pointer;}

.tpdoc { width:500px; height:25px; line-height:25px; float:left; margin-bottom:14px; cursor:pointer;}
.tpdoc .lnk{ float:left; width:440px; overflow:hidden; padding-left:25px; background:url(../images/ply.png) no-repeat left; }
.tpdoc .lnk a{ display:block; color:#007751; border-bottom:dashed 1px #ccc; padding:0 8px 0 8px;}
.tpdoc .lnk a:hover{color:#144592; background-color:#eee;}
.tpdoc img{ float:right; height:25px;}



/* BEYİN */
#content #middle #prd #cont #vdo{ width:504px; height:379px; margin:0 auto; border:solid 1px #c1c1c1; margin-bottom:20px;}
#content #middle #prd #cont #vdo iframe{ width:500px; height:375px; padding:2px;}
#content #middle #prd #cont #text{ line-height:18px; color:#666; margin-bottom:25px; padding:8px; text-align:justify;}
#content #middle #prd #cont #text ol{ margin-top:10px;}
#content #middle #prd #cont #text li { margin-left:20px; list-style:disc;}

/* PRODUCT LIST */
#content #middle #prd #cont #loop{ width:710px;}
#content #middle #prd #cont #loop .lp{ width:707px; height:150px; margin-bottom:5px; cursor:pointer;}
#content #middle #prd #cont #loop .lp .res{float:left; height:150px; width:150px; border:solid 1px #e1e1e1; margin-bottom:5px; cursor:pointer;}
#content #middle #prd #cont #loop .lp .des{ width:530px; float:right; height:150px; border:solid 1px #e1e1e1; margin-bottom:5px; cursor:pointer; padding-left:20px;}
#content #middle #prd #cont #loop .lp .des:hover{  background:url(../../../Bemo/images/doc_bg.jpg) repeat-x bottom;}
#content #middle #prd #cont #loop span{ font-weight:normal; display:block; color:#007751; font-size:16px; padding:20px 0 3px 0; font-family:"yy-font";}
#content #middle #prd #cont #loop strong{ display:block; color:#144592; padding-bottom:15px; font-family:"yy-font"; font-weight:normal;}
#content #middle #prd #cont #loop .ytx{ line-height:16px; color:#666; height:50px; overflow:hidden; display:block; cursor:pointer;}
#content #middle #prd #cont #loop img{ max-height:125px; width:100px; margin-top:20px; }


/* BANNER */
#content #middle #prd #cont #banner_area{ width:708px; height:300px; position:relative; z-index:1; margin-bottom:10px; overflow:hidden;}
#content #middle #prd #cont #banner_area #navigator{ position:absolute; z-index:2; right:0px; bottom:0px; padding:8px; background-color:#144592; width:693px;}
#content #middle #prd #cont #banner_area #btn{   background:url(../images/navi2.png)  bottom no-repeat; width:14px; height:16px;  text-indent:-9999px; float:right; padding-left:5px;}
#content #middle #prd #cont #banner_area #btn2{  background:url(../images/navi2.png) top no-repeat; width:14px; height:16px; text-indent:-9999px; float:right; padding-left:5px;}
#content #middle #prd #cont #banner_area #btn2 a{ display:block; width:14px; height:16px; outline:0;}
#content #middle #prd #cont #banner_area #btn a{ display:block; width:14px; height:16px; outline:0;}

	
	
/* ABOUT */
#content #middle h2{ color:#007751; font-size:17px; font-family:"yy-font"; line-height:23px; padding:0 0 10px 12px; font-weight:normal;}
#content #middle #page{ line-height:22px; color:#666; padding:0 10px 34px 12px; text-align:justify; font-size:13px; height:auto; overflow:hidden;} 
#content #middle .doc{ width:958px; height:auto; margin:0 auto; margin-bottom:3px; cursor:pointer;}
#content #middle .doc .left{ width:150px; height:70px; overflow:hidden; float:left; border:solid 1px #e1e1e1;}
#content #middle .doc .left img{ max-height:55px; padding-top:7px;}
#content #middle .doc .right{ width:770px; height:70px; line-height:70px; padding-left:30px; float:right; outline:none; border:solid 1px #e1e1e1; background:url(../images/doc_bg.jpg) repeat-x bottom; font-family:"yy-font"; font-size:13px;}
#content #middle .doc .right a{ color:#007751; display:block;outline:none;}
#content #middle .doc .right:hover a:hover{ color:#144592; }
#content #middle .doc .right:hover{ background:#fff; outline:none;}

/* SEARCH */
#content #middle .search{ width:980px; height:auto; margin:0 auto; margin-bottom:3px;}
#content #middle .search .left{ width:120px; height:90px; overflow:hidden; float:left; border:solid 1px #e1e1e1;}
#content #middle .search .left img{ max-height:55px; padding-top:7px;}
#content #middle .search .right{ width:822px; height:90px; padding-left:30px; float:right; border:solid 1px #e1e1e1; background:#fff; cursor:pointer;}
#content #middle .search .right:hover{background:url(../images/doc_bg.jpg) repeat-x bottom; }
#content #middle .search .right h1{ color:#007751; font-family:"yy-font"; font-weight:normal; font-size:16px; line-height:20px; padding-top:20px;}
#content #middle .search .right h1 a{ color:#007751;}
#content #middle .search .right h1 a:hover{ color:#007751;}
#content #middle .search .right span a{ color:#666; height:18px; line-height:16px; overflow:hidden; display:block; }
#content #middle .search .right span a:hover{ color:#666; }
#content #middle .search .right img{ float:right; margin:5px 10px 0 0; }

/* REPRESENTATİON */
#content #middle .rep{ width:312px; height:115px; border:solid 1px #e1e1e1; cursor:pointer; background:url(../images/doc_bg.jpg) repeat-x bottom; line-height:30px; float:left; margin:0 0 12px 10px;}
#content #middle .rep:hover{ border:solid 1px #007751; }
#content #middle .rep .win{ height:65px; padding-top:15px;}
#content #middle .rep .win img{ max-height:50px;}
#content #middle .rep span{ text-align:center; display:block; font-family:"yy-font"; font-size:16px; color:#8a8a8a; }
#content #middle .rep:hover span{ color:#007751;}

/* DEALERSHIP */
#content #middle .deal{ width:478px; height:165px; border:solid 1px #e1e1e1; float:left; margin:0 0 10px 10px; }
#content #middle .name{ height:40px; background:url(../images/deal_bg.jpg) repeat-x bottom; line-height:40px; color:#007751; font-family:"yy-font"; font-size:16px; padding-left:10px; }
#content #middle .add{ color:#333; padding:10px; line-height:20px; height:34px; overflow:hidden;}
#content #middle table { width:360px; margin-left:10px; }
#content #middle table td{ line-height:20px; color:#6f6f6f;}

/* TECHNICAL */
#content #middle .ht{color:#144592; font-size:16px; font-family:"yy-font"; line-height:23px; padding:8px 0 8px 12px; margin-bottom:10px; font-weight:bold; border-bottom:dashed 1px #ccc; background-color:#eee;}
#content #middle .pht{color:#144592; font-size:16px; font-family:"yy-font"; line-height:23px; padding:8px 0 8px 12px; margin-bottom:10px; font-weight:normal; border-bottom:dashed 1px #ccc; background-color:#eee;}
#content #middle .bck{ background:url(../images/arw_h.png) no-repeat right; padding-right:18px; margin-right:5px; color:#007751;}
#content #middle .bck:hover{color:#144592;}
#content #middle #frm .frm { width:955px; margin-left:12px !important; }
#content #middle #frm .frm td{ line-height:35px; color:#007751; font-size:14px;}
#content #middle #frm .frm td input[type='text']{ outline:none; line-height:30px !important; height:30px; width:250px; background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; color:#666; padding-left:5px; }
#content #middle #frm .frm td input[type='submit']{ outline:none; border-radius:4px; background-color:#144592; padding:7px; color:#fff; float:right; margin:8px 6px 0 0; cursor:pointer; font-size:13px; font-family:"yy-font";}
#content #middle #frm .frm td input[type='submit']:hover{ background-color:#007751;}
#content #middle #frm .frm td textarea{ background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; outline:none; overflow:auto; max-width:315px; min-width:315px; margin-top:2px; color:#666; }
#content #middle #frm .frm td .t1{ max-height:60px; min-height:60px; }
#content #middle #frm .frm td .t2{ max-height:130px; min-height:130px;}
#content #middle #frm .frm td .t3{ max-height:165px; min-height:165px; max-width:344px !important; min-width:344px !important;}
#content #middle #frm .frm #upload{ width:255px; background-color:#144592; color:#fff; line-height:30px; display:block; font-weight:600; font-family:Tahoma, Geneva, sans-serif; font-size:12px; cursor:pointer; text-align:center;}
#content #middle #frm .frm #upload:hover{ background-color:#007751; color:#fff;}
.bform{ display:none;}

/* SİPARİS */
#content #middle #siparis table{ width:690px !important; 	font-family:"yy-font"; font-size:15px; }
#content #middle #siparis td { line-height:40px; padding:0; margin:0; color:#007751 !important;}
#content #middle #siparis td input[type='text']{ outline:none; width:200px; line-height:30px !important; height:30px; background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; color:#666; padding-left:5px; margin:0 !important; }
#content #middle #siparis td input[type='submit']{ outline:none; border-radius:4px; background-color:#144592; padding:7px; color:#fff; float:right; margin:8px 6px 0 0; cursor:pointer; font-size:13px; font-family:"yy-font";}
#content #middle #siparis td input[type='submit']:hover{ background-color:#007751;}
#content #middle #siparis td textarea{ background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; outline:none; overflow:auto; max-width:540px; min-width:540px; margin-top:2px; color:#666; padding:3px; margin:0 !important;}
#content #middle #siparis td .size1{ width:50px !important;}
#content #middle #siparis td select{ width:200px;}

/* HUMAN RESOURCES */
#content #middle #ik{width:965px;}
#content #middle #ik .bx{width:955px; margin-bottom:30px;}
#content #middle #ik .bx td{ line-height:30px; padding-left:10px; border:solid 1px #FFF;}
#content #middle #ik .bx .b1{ font-size:14px; color:#007751; background-color:#eee;}
#content #middle #ik .bx .b2{}
#content #middle #ik .bx .b2:hover td{background-color:#007751; cursor:pointer; color:#fff !important;}


/* CONTACT */
#content #middle #contact{ height:auto; width:970px; margin:0 auto;}
#content #middle #contact #cform{height:470px; width:490px; float:left;}
#content #middle #contact #cform h2{color:#007751; font-size:17px; font-family:"yy-font"; line-height:23px; padding:0 0 5px 10px; font-weight:normal;}
#content #middle #contact #cform .tbl { width:480px; margin-left:12px !important;}
#content #middle #contact #cform td{ line-height:35px; color:#666; font-size:13px;}
#content #middle #contact #cform input[type='text']{ outline:none; line-height:30px !important; height:30px; width:250px; background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; color:#666; padding-left:5px; }
#content #middle #contact #cform input[type='submit']{ outline:none; border-radius:4px; background-color:#144592; padding:7px; color:#fff; float:right; margin:8px 12px 0 0; cursor:pointer; font-size:13px; font-family:"yy-font";}
#content #middle #contact #cform input[type='submit']:hover{ background-color:#007751;}
#content #middle #contact #cform textarea{ background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; outline:none; overflow:auto; max-width:310px; min-width:310px; margin-top:2px; color:#666; }
#content #middle #contact #cform .k1{ max-height:60px; min-height:60px; }
#content #middle #contact #cform .k2{ max-height:165px; min-height:165px;}

#content #middle #contact #cinfo{ width:470px; float:right;}
#content #middle #contact #cinfo #detail{ height:140px;}
#content #middle #contact #cinfo h2{color:#007751; font-size:17px; font-family:"yy-font"; line-height:23px; padding:0 0 5px 10px; font-weight:normal;}
#content #middle #contact #cinfo .add{ color:#333; padding:10px; line-height:20px; height:34px; overflow:hidden;}
#content #middle #contact #cinfo table { width:360px; margin-left:10px; }
#content #middle #contact #cinfo table td{ line-height:20px; color:#6f6f6f;}
#content #middle #contact #cinfo #map{ border:solid 1px #e1e1e1; width:98%; height:280px; float:right; overflow:hidden;}
#content #middle #contact #cinfo #map #white{ padding:1px; overflow:hidden;}
#content #middle #contact #cinfo #map #white iframe{height:278px; width:459px;}

/* NEWS */
#content #middle #page #win{ height:203px; width:226px; float:right; margin-left:20px; overflow:hidden; position:relative;}
#content #middle #page #win #back{z-index:2; background:url(../images/news_w.png) no-repeat; height:203px; width:226px; position:absolute;}
#content #middle #page #win img{ position:absolute; z-index:1; width:230px;}
#content #middle h3{ color:#007751; font-size:13px; font-family:"yy-font"; line-height:23px; padding:0 0 5px 20px; font-weight:normal;}
#content #middle .other{ width:958px; height:auto; margin:0 auto; clear:right; cursor:pointer;}
#content #middle .other .caps{ width:928px; height:30px; line-height:30px; padding-left:30px; border:solid 1px #e1e1e1; background:#fff; font-size:12px;}
#content #middle .other .caps:hover{ background:url(../images/doc_bg.jpg) repeat-x bottom;}
#content #middle .other .caps span{ float:right; padding-right:10px; color:#aaa;}
#content #middle .other .caps a{ color:#6f6f6f; display:block; float:left; overflow:hidden; width:835px;}
#content #middle .other .caps a:hover{ color:#007751; }

/* LINE */
#content #line { width:1000px; height:auto;  margin:0 auto; }
#content #line #green{ margin:10px 0 -5px 0; background-color:#007751; height:4px;}

/* FOOTER */
#footer{ width:100%; height:auto; padding-top:10px; margin-bottom:40px;}
#footer #area{ width:960px; height:40px; margin:0 auto;}
#footer #area #left{ width:480px; float:left;}
#footer #area #left .title{ color:#144592; font-size:16px; width:95px; float:left; font-family:"yy-font"; line-height:22px;}
#footer #area #left strong{ color:#438ec8; font-size:16px; font-family:"yy-font"; line-height:22px;}
#footer #area #left span{ color:#767677;}
#footer #area #right{ width:480px; float:right; text-align:right; height:23px; margin-top:4px;}
#footer #area #right span{ color:#767677; height:23px; line-height:23px; padding-right:5px;}

/* IMAGE EFECT */
.imageOuter { width:350px; float:left; margin:0 37px 0 0}
span.roll { background:#000; height: 334px; position: absolute; width:320px; cursor:pointer;} 
span.roll2 { background:#000; height: 334px; position: absolute; width:326px; cursor:pointer;} 
.btext{ color:#666;}
.btext2{ color:#e71340;}
.fiyat{ color:#007751; font-size:16px; line-height:2;}
.fiyat b{ font-size:25px;}

/* ORDER FORM */
#ordertable{ width:700px !important;}
#ordertable td{ line-height:3 !important; padding-left:5px; font-family:"yy-font"; font-size:14px; color:#007751 !important;}
#ordertable td .newListSelected{ margin-right:10px; width:70px;}
#ordertable td .newList{ width:80px;}
#ordertable td  input[type='text']{ outline:none; line-height:30px !important; height:30px; width:250px; background:url(../images/inp_bg.png) repeat-x bottom; border:solid 1px #e1e1e1; color:#666; padding-left:5px; }
#ordertable td  input[type='submit']{ outline:none; border-radius:4px; background-color:#144592; padding:7px; color:#fff; margin:8px 12px 0 0; cursor:pointer; font-size:13px; font-family:"yy-font";}
#ordertable td  input[type='submit']:hover{ background-color:#007751;}

#siparis_onay{ color:#418b0a; font-size:18px; font-weight:bold; text-align:center; padding:10px;}
#siparis_no{ padding:10px 10px 20px 10px; text-align:center;}
#siparis_no strong{color:#418b0a; font-size:14px;}
#siparis_red{ color:#cc1111; font-size:18px; font-weight:bold; text-align:center; padding:10px;}
#siparis_no a{ color:#242424; font-weight:bold;}
#siparis_no a:hover{color:#cc1111;}
#noresult{ text-align:center; font-weight:bold; color:#cc1111; font-size:14px; padding:10px;}
